fineract-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From GitBox <...@apache.org>
Subject [GitHub] [fineract] vorburger commented on pull request #1134: Update dependency org.apache.activemq:activemq-broker to v5.16.0
Date Wed, 01 Jul 2020 20:26:48 GMT

vorburger commented on pull request #1134:
URL: https://github.com/apache/fineract/pull/1134#issuecomment-652629444


   This fails not due to FINERACT-1016 like everything else today (1st), but because updating
from activemq-broker 5.15.13 -> 5.16.0 seems to make us loose the Guava dependency which
we, apparently, transitively got from it before... I'm therefore proposing #1135 to add Guava
as an explicit dependency; if we rebase this after that is in, it will probably work (or fail
for other reasons).


----------------------------------------------------------------
This is an automated message from the Apache Git Service.
To respond to the message, please log on to GitHub and use the
URL above to go to the specific comment.

For queries about this service, please contact Infrastructure at:
users@infra.apache.org



Mime
View raw message